/**********************************************************************/
/* @(#)94       1.11.2.1  src/knt/knt.sql, knt, omnt_62fp1, 200902191240 5/15/08 07:42:27                                      */
/*                                                                    */
/* COMPONENT_NAME: knt                                                */
/*                                                                    */
/* FUNCTIONS:                                                         */
/*                                                                    */
/* Date: 5/15/08 07:42:27                                                      */
/*                                                                    */
/* Source: src/knt/knt.sql, knt, omnt_62fp1, 200902191240                                                        */
/*                                                                    */
/* Revision: 1.11.2.1                                                      */
/*                                                                    */
/* ORIGINS:                                                           */
/*                                                                    */
/* $Id:                                                               */
/*                                                                    */
/**********************************************************************/
/* Licensed Materials - Property of IBM                               */
/* 5724-C04                                                           */
/*                                                                    */
/* Copyright IBM Corp. 2005 All Rights Reserved                       */
/* US Government Users Restricted Rights - Use, duplication or        */
/* disclosure restricted by GSA ADP Schedule Contract with            */
/* IBM Corp                                                           */
/**********************************************************************/

/* Templates */


/* Template status */


/* Template states */


/* Commands */
DELETE FROM O4SRV.CCT WHERE KEY = "NTSTARTSERVICE";
INSERT INTO O4SRV.CCT
  (AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION  )
VALUES
  ("0008000000000000000000000000000000000000000",
   'net start "&NT_Services.Service_Name"',
   "Knt:KNT3904",
   "",
   "NTSTARTSERVICE",
   "Start Service",
   "",
   "",
   "",
   ""
  );
DELETE FROM O4SRV.CCT WHERE KEY = "NTSTOPSERVICE";
INSERT INTO O4SRV.CCT
  (AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION  )
VALUES
  ("0008000000000000000000000000000000000000000",
   'net stop "&NT_Services.Service_Name"',
   "Knt:KNT3905",
   "",
   "NTSTOPSERVICE",
   "Stop Service",
   "",
   "",
   "",
   ""
  );


/* Situations */
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "NT_Available_Bytes_Critical"
;
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0008000000000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0961009010101000",
   "",
   "IBM",
   "",
   "*IF *VALUE NT_Memory.Available_Bytes *LT 524888                     
    *AND *VALUE NT_Memory.Available_Bytes *GT 0",
   "E",
   "0",
   "001500",
   "*NONE",
   "NT_Available_Bytes_Critical",
   "Knt:KNT1320",
   "NNN",
   "SEV=Critical",
   'ADVICE("knt:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "NT_Available_Bytes_Warning";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0008000000000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0961009010101000",
   "",
   "IBM",
   "",
   "*IF *VALUE NT_Memory.Available_Bytes *GE 524888                     
   *AND *VALUE NT_Memory.Available_Bytes *LT 1048576",
   "E",
   "0",
   "001500",
   "*NONE",
   "NT_Available_Bytes_Warning",
   "Knt:KNT1321",
   "NNN",
   "SEV=Warning",
   'ADVICE("knt:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "NT_Bottleneck_Disk";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0008000000000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0970901010101000",
   "",
   "IBM",
   "",
   "*IF *SIT NT_Percent_Disk_Time *EQ *TRUE *AND *SIT                   
   NT_Percent_Processor_Time_Low *EQ *TRUE *AND *SIT                    
   NT_Percent_Total_Proc_Time_Low *EQ *TRUE *AND *SIT                   
   NT_Memory_Pages_Sec_Low *EQ *TRUE",
   "E",
   "0",
   "001500",
   "*NONE",
   "NT_Bottleneck_Disk",
   "Knt:KNT1322",
   "NN",
   "SEV=Critical",
   'ADVICE("knt:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "NT_Bottleneck_Memory";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0008000000000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0970901010101000",
   "",
   "IBM",
   "",
   "*IF *SIT NT_Memory_Pages_Sec *EQ *TRUE *AND *SIT                    
   NT_Percent_Processor_Time *EQ *TRUE",
   "E",
   "0",
   "001500",
   "*NONE",
   "NT_Bottleneck_Memory",
   "Knt:KNT1323",
   "NN",
   "SEV=Critical",
   'ADVICE("knt:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "NT_Bottleneck_Paging";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0008000000000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0970901010101000",
   "",
   "IBM",
   "",
   "*IF *SIT NT_Percent_Disk_Time *EQ *TRUE *AND *SIT                   
   NT_Memory_Pages_Sec *EQ *TRUE *AND *SIT                              
   NT_Percent_Processor_Time_Low *EQ *TRUE",
   "E",
   "0",
   "001500",
   "*NONE",
   "NT_Bottleneck_Paging",
   "Knt:KNT1324",
   "NN",
   "SEV=Critical",
   'ADVICE("knt:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "NT_Bottleneck_Processor";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0008000000000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0970901010101000",
   "",
   "IBM",
   "",
   "*IF *SIT NT_Percent_Processor_Time *EQ *TRUE *AND *SIT              
   NT_Memory_Pages_Sec_Low *EQ *TRUE *AND *SIT                          
   NT_Percent_Disk_Time_Low *EQ *TRUE",
   "E",
   "0",
   "001500",
   "*NONE",
   "NT_Bottleneck_Processor",
   "Knt:KNT1325",
   "NN",
   "SEV=Critical",
   'ADVICE("knt:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "NT_Context_Switches_Sec";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0008000000000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0970901010101000",
   "",
   "IBM",
   "",
   "*IF *VALUE NT_System.Context_Switches/Sec *GT 100",
   "E",
   "0",
   "001500",
   "*NONE",
   "NT_Context_Switches_Sec",
   "Knt:KNT1326",
   "NN",
   "SEV=Critical",
   'ADVICE("knt:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "NT_Context_Switches_Sec_Low"
;
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0008000000000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0970901010101000",
   "",
   "IBM",
   "",
   "*IF *VALUE NT_System.Context_Switches/Sec *LE 5",
   "E",
   "0",
   "001500",
   "*NONE",
   "NT_Context_Switches_Sec_Low",
   "Knt:KNT1327",
   "NN",
   "SEV=Warning",
   'ADVICE("knt:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "NT_Disk_Space_Low";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0008000000000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0961009010101000",
   "",
   "IBM",
   "",
   "*IF *VALUE NT_Logical_Disk.Free_Megabytes *LT 5                     
   *AND *VALUE NT_Logical_Disk.Disk_Name *NE _Total",
   "E",
   "0",
   "001500",
   "*NONE",
   "NT_Disk_Space_Low",
   "Knt:KNT1328",
   "NNN",
   "SEV=Critical;ATOM=WTLOGCLDSK.INSTCNAME",
   'ADVICE("knt:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "NT_Invalid_Logon_Attempt";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0008000000000000000000000000000000000000000",
   "*NO",
   "*YES",
   "",
   "",
   "0970324010101000",
   "",
   "IBM",
   "",
   "*IF *VALUE NT_Event_Log.Event_ID *EQ 529 *OR *VALUE NT_Event_Log.Eve
nt_ID *EQ 4625",
   "E",
   "0",
   "001500",
   "*NONE",
   "NT_Invalid_Logon_Attempt",
   "Knt:KNT1329",
   "NNN",
   "SEV=Warning;ATOM=NTEVTLOG.USERID",
   'ADVICE("knt:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "NT_Log_Space_Low";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0008000000000000000000000000000000000000000",
   "*NO",
   "*YES",
   "",
   "",
   "0970324010101000",
   "",
   "IBM",
   "",
   "*IF *VALUE NT_Monitored_Logs_Report.%_Usage *GE 95",
   "E",
   "0",
   "001500",
   "*NONE",
   "NT_Log_Space_Low",
   "Knt:KNT1330",
   "NNN",
   "SEV=Warning;ATOM=NTLOGINFO.LOGNAME",
   'ADVICE("knt:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "NT_Logical_Disk_Space_Critic
al";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0008000000000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0961009010101000",
   "",
   "IBM",
   "",
   "*IF *VALUE NT_Logical_Disk.%_Free *LT 5                             
   *AND *VALUE NT_Logical_Disk.Disk_Name *NE _Total",
   "E",
   "0",
   "001500",
   "*NONE",
   "NT_Logical_Disk_Space_Critical",
   "Knt:KNT1331",
   "NNN",
   "SEV=Critical;ATOM=WTLOGCLDSK.INSTCNAME",
   'ADVICE("knt:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "NT_Logical_Disk_Space_Warnin
g";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0008000000000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0961009010101000",
   "",
   "IBM",
   "",
   "*IF *VALUE NT_Logical_Disk.%_Free *LT 10                            
   *AND *VALUE NT_Logical_Disk.%_Free *GE 5                             
   *AND *VALUE NT_Logical_Disk.Disk_Name *NE _Total",
   "E",
   "0",
   "001500",
   "*NONE",
   "NT_Logical_Disk_Space_Warning",
   "Knt:KNT1332",
   "NNN",
   "SEV=Warning;ATOM=WTLOGCLDSK.INSTCNAME",
   'ADVICE("knt:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "NT_Memory_Pages_Sec";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0008000000000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0970901010101000",
   "",
   "IBM",
   "",
   "*IF *VALUE NT_Memory.Pages/sec *GT 100",
   "E",
   "0",
   "001500",
   "*NONE",
   "NT_Memory_Pages_Sec",
   "Knt:KNT1333",
   "NN",
   "SEV=Critical",
   'ADVICE("knt:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "NT_Memory_Pages_Sec_Low";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0008000000000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0970901010101000",
   "",
   "IBM",
   "",
   "*IF *VALUE NT_Memory.Pages/sec *LE 1",
   "E",
   "0",
   "001500",
   "*NONE",
   "NT_Memory_Pages_Sec_Low",
   "Knt:KNT1334",
   "NN",
   "SEV=Warning",
   'ADVICE("knt:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "NT_Missing_Msdtc_Warning";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00080000000000000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0980427213951000",
   "",
   "IBM",
   "",
   "*IF *MISSING NT_Process.Process_Name *EQ ( MSDTC )",
   "E",
   "0",
   "000500",
   "*NONE",
   "NT_Missing_Msdtc_Warning",
   "Knt:KNT1335",
   "NNN",
   "SEV=Warning",
   'ADVICE("knt:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "NT_Missing_Process";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00080000000000000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0980427213951000",
   "",
   "IBM",
   "",
   "*IF *MISSING NT_Process.Process_Name *EQ ('schedule')",
   "E",
   "0",
   "000500",
   "*NONE",
   "NT_Missing_Process",
   "Knt:KNT1336",
   "NNN",
   "SEV=Warning",
   'ADVICE("knt:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "NT_Number_Processes_Critical
";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0008000000000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0961009010101000",
   "",
   "IBM",
   "",
   "*IF *VALUE NT_Objects.Processes *GE 300",
   "E",
   "0",
   "001500",
   "*NONE",
   "NT_Number_Processes_Critical",
   "Knt:KNT1337",
   "NNN",
   "SEV=Critical",
   'ADVICE("knt:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "NT_Number_Processes_Warning"
;
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0008000000000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0961009010101000",
   "",
   "IBM",
   "",
   "*IF *VALUE NT_Objects.Processes *GE 200                             
   *AND *VALUE NT_Objects.Processes *LT 300",
   "E",
   "0",
   "001500",
   "*NONE",
   "NT_Number_Processes_Warning",
   "Knt:KNT1338",
   "NNN",
   "SEV=Warning",
   'ADVICE("knt:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "NT_Paging_File_Critical";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0008000000000000000000000000000000000000000",
   "*NO",
   "*YES",
   "",
   "",
   "0961009010101000",
   "",
   "IBM",
   "",
   "*IF *VALUE NT_Paging_File.%_Usage *GE 80                            
    *AND *VALUE NT_Paging_File.Pagefile_Name_U *NE _Total",
   "E",
   "0",
   "001500",
   "*NONE",
   "NT_Paging_File_Critical",
   "Knt:KNT1339",
   "NNN",
   "SEV=Critical;ATOM=NTPAGEFILE.INSTCNAME",
   'ADVICE("knt:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "NT_Paging_File_Warning";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0008000000000000000000000000000000000000000",
   "*NO",
   "*YES",
   "",
   "",
   "0961009010101000",
   "",
   "IBM",
   "",
   "*IF *VALUE NT_Paging_File.%_Usage *GE 75                            
   *AND *VALUE NT_Paging_File.%_Usage *LT 80                            
   *AND *VALUE NT_Paging_File.Pagefile_Name_U *NE _Total",
   "E",
   "0",
   "001500",
   "*NONE",
   "NT_Paging_File_Warning",
   "Knt:KNT1340",
   "NNN",
   "SEV=Warning;ATOM=NTPAGEFILE.INSTCNAME",
   'ADVICE("knt:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "NT_Percent_Disk_Time";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0008000000000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0970901010101000",
   "",
   "IBM",
   "",
   "*IF *VALUE NT_Physical_Disk.%_Disk_Time *GE 65                      
   *AND *VALUE NT_Physical_Disk.Disk_Name *NE _Total",
   "E",
   "0",
   "001500",
   "*NONE",
   "NT_Percent_Disk_Time",
   "Knt:KNT1341",
   "NN",
   "SEV=Critical;ATOM=WTPHYSDSK.INSTCNAME",
   'ADVICE("knt:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "NT_Percent_Disk_Time_Low";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0008000000000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0970901010101000",
   "",
   "IBM",
   "",
   "*IF *VALUE NT_Physical_Disk.%_Disk_Time *LE 15                      
   *AND *VALUE NT_Physical_Disk.Disk_Name *NE _Total",
   "E",
   "0",
   "001500",
   "*NONE",
   "NT_Percent_Disk_Time_Low",
   "Knt:KNT1342",
   "NN",
   "SEV=Warning;ATOM=WTPHYSDSK.INSTCNAME",
   'ADVICE("knt:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "NT_Percent_Processor_Time";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0008000000000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0970901010101000",
   "",
   "IBM",
   "",
   "*IF *VALUE NT_Processor.%_Processor_Time *GE 70                     
   *AND *VALUE NT_Processor.Processor *NE _Total",
   "E",
   "0",
   "001500",
   "*NONE",
   "NT_Percent_Processor_Time",
   "Knt:KNT1343",
   "NN",
   "SEV=Critical;ATOM=NTPROCSSR.INSTCNAME",
   'ADVICE("knt:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "NT_Percent_Processor_Time_Lo
w";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0008000000000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0970901010101000",
   "",
   "IBM",
   "",
   "*IF *VALUE NT_Processor.%_Processor_Time *LE 10                     
   *AND *VALUE NT_Processor.Processor *NE _Total",
   "E",
   "0",
   "001500",
   "*NONE",
   "NT_Percent_Processor_Time_Low",
   "Knt:KNT1344",
   "NN",
   "SEV=Warning;ATOM=NTPROCSSR.INSTCNAME",
   'ADVICE("knt:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "NT_Percent_Total_Proc_Time";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0008000000000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1000322010101000",
   "",
   "IBM",
   "",
   "*IF ( *VALUE NT_System.Operating_System_Version *EQ 4.0             
    *AND *VALUE NT_System.%_Total_Processor_Time *GT 70 )               
    *OR ( *VALUE NT_System.Operating_System_Version *GE 5.0             
    *AND *VALUE NT_Processor.%_Processor_Time *GT 70 *AND               
    *VALUE NT_Processor.Processor *EQ _Total )",
   "E",
   "0",
   "001500",
   "*NONE",
   "NT_Percent_Total_Proc_Time",
   "Knt:KNT1345",
   "NN",
   "SEV=Critical",
   'ADVICE("knt:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "NT_Percent_Total_Proc_Time_L
ow";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0008000000000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1000322010101000",
   "",
   "IBM",
   "",
   "*IF ( *VALUE NT_System.Operating_System_Version *GE 5.0             
    *AND *VALUE NT_Processor.%_Processor_Time *LE 10                    
    *AND *VALUE NT_Processor.Processor *EQ _Total )                     
    *OR ( *VALUE NT_System.Operating_System_Version *EQ 4.0             
    *AND *VALUE NT_System.%_Total_Processor_Time *LE 10                 
    *AND *VALUE NT_System.%_Total_Processor_Time *GT 0 )",
   "E",
   "0",
   "001500",
   "*NONE",
   "NT_Percent_Total_Proc_Time_Low",
   "Knt:KNT1346",
   "NN",
   "SEV=Warning",
   'ADVICE("knt:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "NT_Physical_Disk_Busy_Critic
al";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0008000000000000000000000000000000000000000",
   "*NO",
   "*YES",
   "",
   "",
   "0961009010101000",
   "",
   "IBM",
   "",
   "*IF *VALUE NT_Physical_Disk.%_Disk_Time *GT 90                      
   *AND  *VALUE NT_Physical_Disk.Disk_Name *NE _Total",
   "E",
   "0",
   "001500",
   "*NONE",
   "NT_Physical_Disk_Busy_Critical",
   "Knt:KNT1347",
   "NNN",
   "SEV=Critical;ATOM=WTPHYSDSK.INSTCNAME",
   'ADVICE("knt:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "NT_Physical_Disk_Busy_Warnin
g";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0008000000000000000000000000000000000000000",
   "*NO",
   "*YES",
   "",
   "",
   "0961009010101000",
   "",
   "IBM",
   "",
   "*IF *VALUE NT_Physical_Disk.%_Disk_Time *GT 80                      
   *AND *VALUE NT_Physical_Disk.%_Disk_Time *LE 90                      
   *AND  *VALUE NT_Physical_Disk.Disk_Name *NE _Total",
   "E",
   "0",
   "001500",
   "*NONE",
   "NT_Physical_Disk_Busy_Warning",
   "Knt:KNT1348",
   "NNN",
   "SEV=Warning;ATOM=WTPHYSDSK.INSTCNAME",
   'ADVICE("knt:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "NT_Process_CPU_Critical";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0008000000000000000000000000000000000000000",
   "*NO",
   "*YES",
   "",
   "",
   "0961009010101000",
   "",
   "IBM",
   "",
   "*IF *VALUE NT_Process.%_Processor_Time *GE 65                       
    *AND *VALUE NT_Process.Priority_Base *NE 0                          
    *AND *VALUE NT_Process.Process_Name *NE _Total",
   "E",
   "0",
   "001500",
   "*NONE",
   "NT_Process_CPU_Critical",
   "Knt:KNT1349",
   "NNN",
   "SEV=Critical;ATOM=WTPROCESS.INSTCNAME",
   'ADVICE("knt:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "NT_Process_CPU_Warning";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0008000000000000000000000000000000000000000",
   "*NO",
   "*YES",
   "",
   "",
   "0961009010101000",
   "",
   "IBM",
   "",
   "*IF *VALUE NT_Process.%_Processor_Time *GE 50                       
   *AND *VALUE NT_Process.%_Processor_Time *LT 65                       
   *AND *VALUE NT_Process.Priority_Base *NE 0                           
   *AND *VALUE NT_Process.Process_Name *NE _Total",
   "E",
   "0",
   "001500",
   "*NONE",
   "NT_Process_CPU_Warning",
   "Knt:KNT1350",
   "NNN",
   "SEV=Warning;ATOM=WTPROCESS.INSTCNAME",
   'ADVICE("knt:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "NT_Process_Memory_Critical";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0008000000000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0980430010101000",
   "",
   "IBM",
   "",
   "*IF *VALUE NT_Process.Process_Name *NE _Total                       
   *AND *VALUE NT_Process.Working_Set *GT 40000000",
   "E",
   "0",
   "001500",
   "*NONE",
   "NT_Process_Memory_Critical",
   "Knt:KNT1351",
   "NNN",
   "SEV=Critical",
   'ADVICE("knt:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "NT_Process_Memory_Warning";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0008000000000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0980430010101000",
   "",
   "IBM",
   "",
   "*IF *VALUE NT_Process.Process_Name *NE _Total                       
   *AND *VALUE NT_Process.Working_Set *GE 32000000                      
   *AND *VALUE NT_Process.Working_Set *LT 40000000",
   "E",
   "0",
   "001500",
   "*NONE",
   "NT_Process_Memory_Warning",
   "Knt:KNT1352",
   "NNN",
   "SEV=Warning",
   'ADVICE("knt:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "NT_Processor_Interrupt_Criti
cal";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0008000000000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0961009010101000",
   "",
   "IBM",
   "",
   "*IF *VALUE NT_Processor.Interrupts/sec *GE 3000                     
   *AND *VALUE NT_Processor.Processor *NE _Total",
   "E",
   "0",
   "001500",
   "*NONE",
   "NT_Processor_Interrupt_Critical",
   "Knt:KNT1353",
   "NNN",
   "SEV=Critical;ATOM=NTPROCSSR.INSTCNAME",
   'ADVICE("knt:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "NT_Processor_Interrupts_Warn
ing";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0008000000000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0961009010101000",
   "",
   "IBM",
   "",
   "*IF *VALUE NT_Processor.Interrupts/sec *GE 2000                     
   *AND *VALUE NT_Processor.Interrupts/sec *LT 3000                     
   *AND *VALUE NT_Processor.Processor *NE _Total",
   "E",
   "0",
   "001500",
   "*NONE",
   "NT_Processor_Interrupts_Warning",
   "Knt:KNT1354",
   "NNN",
   "SEV=Warning;ATOM=NTPROCSSR.INSTCNAME",
   'ADVICE("knt:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "NT_Service_Error";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0008000000000000000000000000000000000000000",
   "*NO",
   "*YES",
   "",
   "",
   "0970324010101000",
   "",
   "IBM",
   "",
   "*IF *VALUE NT_Event_Log.Source *EQ 'Service Control Manager'        
    *AND *VALUE NT_Event_Log.Type *EQ Error",
   "E",
   "0",
   "001500",
   "*NONE",
   "NT_Service_Error",
   "Knt:KNT1355",
   "NNN",
   "SEV=Warning",
   'ADVICE("knt:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "NT_Services_Automatic_Start"
;
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00080000000000000000000000000000#*000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0980403150000000",
   "",
   "IBM",
   "",
   "*IF *VALUE NT_Services.Start_Type *EQ Automatic *AND                
   *VALUE NT_Services.Current_State *EQ Stopped",
   "E",
   "0",
   "000100",
   "*NONE",
   "NT_Services_Automatic_Start",
   "Knt:KNT1356",
   "YNN",
   "SEV=Warning",
   'ADVICE("knt:"+$ISITSTSH.SITNAME$);',
   'net start "&NT_Services.Service_Name"'
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "NT_System_CPU_Critical";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0008000000000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1000322010101000",
   "",
   "IBM",
   "",
   "*IF ( *VALUE NT_System.Operating_System_Version *EQ 4.0             
    *AND *VALUE NT_System.%_Total_Processor_Time *GE 90 )               
    *OR ( *VALUE NT_System.Operating_System_Version *GE 5.0             
    *AND *VALUE NT_Processor.%_Processor_Time *GE 90                    
    *AND *VALUE NT_Processor.Processor *EQ _Total )",
   "E",
   "0",
   "001500",
   "*NONE",
   "NT_System_CPU_Critical",
   "Knt:KNT1357",
   "NNN",
   "SEV=Critical",
   'ADVICE("knt:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "NT_System_CPU_Warning";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0008000000000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1000322010101000",
   "",
   "IBM",
   "",
   "*IF ( *VALUE NT_System.Operating_System_Version *EQ 4.0             
    *AND *VALUE NT_System.%_Total_Processor_Time *GE 80                 
    *AND *VALUE NT_System.%_Total_Processor_Time *LT 90 )               
    *OR ( *VALUE NT_System.Operating_System_Version *GE 5.0             
    *AND *VALUE NT_Processor.%_Processor_Time *GE 80                    
    *AND *VALUE NT_Processor.%_Processor_Time *LT 90                    
    *AND *VALUE NT_Processor.Processor *EQ _Total )",
   "E",
   "0",
   "001500",
   "*NONE",
   "NT_System_CPU_Warning",
   "Knt:KNT1358",
   "NNN",
   "SEV=Warning",
   'ADVICE("knt:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "NT_System_File_Critical";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0008000000000000000000000000000000000000000",
   "*NO",
   "*YES",
   "",
   "",
   "0961009010101000",
   "",
   "IBM",
   "",
   "*IF *VALUE NT_System.File_Data_Operations/Sec *GE 100000",
   "E",
   "0",
   "001500",
   "*NONE",
   "NT_System_File_Critical",
   "Knt:KNT1359",
   "NNN",
   "SEV=Critical",
   'ADVICE("knt:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "NT_System_File_Warning";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0008000000000000000000000000000000000000000",
   "*NO",
   "*YES",
   "",
   "",
   "0961009010101000",
   "",
   "IBM",
   "",
   "*IF *VALUE NT_System.File_Data_Operations/Sec *GE 10000             
   *AND *VALUE NT_System.File_Data_Operations/Sec *LT 100000",
   "E",
   "0",
   "001500",
   "*NONE",
   "NT_System_File_Warning",
   "Knt:KNT1360",
   "NNN",
   "SEV=Warning",
   'ADVICE("knt:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "NT_System_Proc_Q_Length";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0008000000000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0970901010101000",
   "",
   "IBM",
   "",
   "*IF *VALUE NT_System.Processor_Queue_Length *GT 25",
   "E",
   "0",
   "001500",
   "*NONE",
   "NT_System_Proc_Q_Length",
   "Knt:KNT1361",
   "NN",
   "SEV=Critical",
   'ADVICE("knt:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "NT_System_Proc_Q_Length_Low"
;
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0008000000000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0970901010101000",
   "",
   "IBM",
   "",
   "*IF *VALUE NT_System.Processor_Queue_Length *LE 1",
   "E",
   "0",
   "001500",
   "*NONE",
   "NT_System_Proc_Q_Length_Low",
   "Knt:KNT1362",
   "NN",
   "SEV=Warning",
   'ADVICE("knt:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "NT_System_Total_Interrupts";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0008000000000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1000322010101000",
   "",
   "IBM",
   "",
   "*IF ( *VALUE NT_System.Operating_System_Version *EQ 4.0             
    *AND *VALUE NT_System.Total_Interrupts/Sec *GT 100 )                
    *OR ( *VALUE NT_System.Operating_System_Version *GE 5.0             
    *AND *VALUE NT_Processor.Interrupts/sec *GT 100                     
    *AND *VALUE NT_Processor.Processor *EQ _Total )",
   "E",
   "0",
   "001500",
   "*NONE",
   "NT_System_Total_Interrupts",
   "Knt:KNT1363",
   "NN",
   "SEV=Critical",
   'ADVICE("knt:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "NT_System_Total_Interrupts_L
ow";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0008000000000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1000322010101000",
   "",
   "IBM",
   "",
   "*IF ( *VALUE NT_System.Operating_System_Version *EQ 4.0             
    *AND *VALUE NT_System.Total_Interrupts/Sec *LE 5 )                  
    *OR ( *VALUE NT_System.Operating_System_Version *GE 5.0             
    *AND *VALUE NT_Processor.Interrupts/sec *LE 5                       
    *AND *VALUE NT_Processor.Processor *EQ _Total )",
   "E",
   "0",
   "001500",
   "*NONE",
   "NT_System_Total_Interrupts_Low",
   "Knt:KNT1364",
   "NN",
   "SEV=Warning",
   'ADVICE("knt:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );


/* Object activation list */
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*NT_SYSTEM" AND OBJNAME = "NT_
Available_Bytes_Critical" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_SYSTEM",
   "NT_Available_Bytes_Critical",
   "Y",
   "0961009010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*NT_SYSTEM" AND OBJNAME = "NT_
Available_Bytes_Warning" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_SYSTEM",
   "NT_Available_Bytes_Warning",
   "Y",
   "0961009010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*NT_SYSTEM" AND OBJNAME = "NT_
Bottleneck_Disk" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_SYSTEM",
   "NT_Bottleneck_Disk",
   "Y",
   "0970901010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*NT_SYSTEM" AND OBJNAME = "NT_
Bottleneck_Memory" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_SYSTEM",
   "NT_Bottleneck_Memory",
   "Y",
   "0970901010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*NT_SYSTEM" AND OBJNAME = "NT_
Bottleneck_Paging" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_SYSTEM",
   "NT_Bottleneck_Paging",
   "Y",
   "0970901010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*NT_SYSTEM" AND OBJNAME = "NT_
Bottleneck_Processor" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_SYSTEM",
   "NT_Bottleneck_Processor",
   "Y",
   "0970901010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*NT_SYSTEM" AND OBJNAME = "NT_
Context_Switches_Sec" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_SYSTEM",
   "NT_Context_Switches_Sec",
   "Y",
   "0970901010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*NT_SYSTEM" AND OBJNAME = "NT_
Context_Switches_Sec_Low" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_SYSTEM",
   "NT_Context_Switches_Sec_Low",
   "Y",
   "0970901010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*NT_SYSTEM" AND OBJNAME = "NT_
Disk_Space_Low" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_SYSTEM",
   "NT_Disk_Space_Low",
   "Y",
   "0961009010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*NT_SYSTEM" AND OBJNAME = "NT_
Invalid_Logon_Attempt" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_SYSTEM",
   "NT_Invalid_Logon_Attempt",
   "Y",
   "0970327152059000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*NT_SYSTEM" AND OBJNAME = "NT_
Log_Space_Low" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_SYSTEM",
   "NT_Log_Space_Low",
   "Y",
   "0970327135029000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*NT_SYSTEM" AND OBJNAME = "NT_
Logical_Disk_Space_Critical" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_SYSTEM",
   "NT_Logical_Disk_Space_Critical",
   "Y",
   "0961009010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*NT_SYSTEM" AND OBJNAME = "NT_
Logical_Disk_Space_Warning" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_SYSTEM",
   "NT_Logical_Disk_Space_Warning",
   "Y",
   "0961009010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*NT_SYSTEM" AND OBJNAME = "NT_
Memory_Pages_Sec" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_SYSTEM",
   "NT_Memory_Pages_Sec",
   "Y",
   "0970901010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*NT_SYSTEM" AND OBJNAME = "NT_
Memory_Pages_Sec_Low" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_SYSTEM",
   "NT_Memory_Pages_Sec_Low",
   "Y",
   "0970901010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*NT_SYSTEM" AND OBJNAME = "NT_
Missing_Msdtc_Warning" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_SYSTEM",
   "NT_Missing_Msdtc_Warning",
   "Y",
   "0980427213951000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*NT_SYSTEM" AND OBJNAME = "NT_
Missing_Process" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_SYSTEM",
   "NT_Missing_Process",
   "Y",
   "0980427213951000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*NT_SYSTEM" AND OBJNAME = "NT_
Number_Processes_Critical" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_SYSTEM",
   "NT_Number_Processes_Critical",
   "Y",
   "0961009010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*NT_SYSTEM" AND OBJNAME = "NT_
Number_Processes_Warning" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_SYSTEM",
   "NT_Number_Processes_Warning",
   "Y",
   "0961009010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*NT_SYSTEM" AND OBJNAME = "NT_
Paging_File_Critical" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_SYSTEM",
   "NT_Paging_File_Critical",
   "Y",
   "0961009010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*NT_SYSTEM" AND OBJNAME = "NT_
Paging_File_Warning" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_SYSTEM",
   "NT_Paging_File_Warning",
   "Y",
   "0961009010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*NT_SYSTEM" AND OBJNAME = "NT_
Percent_Disk_Time" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_SYSTEM",
   "NT_Percent_Disk_Time",
   "Y",
   "0970901010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*NT_SYSTEM" AND OBJNAME = "NT_
Percent_Disk_Time_Low" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_SYSTEM",
   "NT_Percent_Disk_Time_Low",
   "Y",
   "0970901010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*NT_SYSTEM" AND OBJNAME = "NT_
Percent_Processor_Time" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_SYSTEM",
   "NT_Percent_Processor_Time",
   "Y",
   "0970901010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*NT_SYSTEM" AND OBJNAME = "NT_
Percent_Processor_Time_Low" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_SYSTEM",
   "NT_Percent_Processor_Time_Low",
   "Y",
   "0970901010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*NT_SYSTEM" AND OBJNAME = "NT_
Percent_Total_Proc_Time" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_SYSTEM",
   "NT_Percent_Total_Proc_Time",
   "Y",
   "0970901010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*NT_SYSTEM" AND OBJNAME = "NT_
Percent_Total_Proc_Time_Low" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_SYSTEM",
   "NT_Percent_Total_Proc_Time_Low",
   "Y",
   "0970901010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*NT_SYSTEM" AND OBJNAME = "NT_
Physical_Disk_Busy_Critical" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_SYSTEM",
   "NT_Physical_Disk_Busy_Critical",
   "Y",
   "0961009010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*NT_SYSTEM" AND OBJNAME = "NT_
Physical_Disk_Busy_Warning" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_SYSTEM",
   "NT_Physical_Disk_Busy_Warning",
   "Y",
   "0961009010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*NT_SYSTEM" AND OBJNAME = "NT_
Process_CPU_Critical" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_SYSTEM",
   "NT_Process_CPU_Critical",
   "Y",
   "0961009010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*NT_SYSTEM" AND OBJNAME = "NT_
Process_CPU_Warning" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_SYSTEM",
   "NT_Process_CPU_Warning",
   "Y",
   "0961009010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*NT_SYSTEM" AND OBJNAME = "NT_
Process_Memory_Critical" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_SYSTEM",
   "NT_Process_Memory_Critical",
   "Y",
   "0980430010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*NT_SYSTEM" AND OBJNAME = "NT_
Process_Memory_Warning" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_SYSTEM",
   "NT_Process_Memory_Warning",
   "Y",
   "0980430010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*NT_SYSTEM" AND OBJNAME = "NT_
Processor_Interrupt_Critical" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_SYSTEM",
   "NT_Processor_Interrupt_Critical",
   "Y",
   "0961009010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*NT_SYSTEM" AND OBJNAME = "NT_
Processor_Interrupts_Warning" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_SYSTEM",
   "NT_Processor_Interrupts_Warning",
   "Y",
   "0961009010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*NT_SYSTEM" AND OBJNAME = "NT_
Service_Error" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_SYSTEM",
   "NT_Service_Error",
   "Y",
   "0970327152129000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*NT_SYSTEM" AND OBJNAME = "NT_
Services_Automatic_Start" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_SYSTEM",
   "NT_Services_Automatic_Start",
   "Y",
   "0980403150000000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*NT_SYSTEM" AND OBJNAME = "NT_
System_CPU_Critical" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_SYSTEM",
   "NT_System_CPU_Critical",
   "Y",
   "0961009010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*NT_SYSTEM" AND OBJNAME = "NT_
System_CPU_Warning" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_SYSTEM",
   "NT_System_CPU_Warning",
   "Y",
   "0961009010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*NT_SYSTEM" AND OBJNAME = "NT_
System_File_Critical" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_SYSTEM",
   "NT_System_File_Critical",
   "Y",
   "0961009010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*NT_SYSTEM" AND OBJNAME = "NT_
System_File_Warning" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_SYSTEM",
   "NT_System_File_Warning",
   "Y",
   "0961009010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*NT_SYSTEM" AND OBJNAME = "NT_
System_Proc_Q_Length" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_SYSTEM",
   "NT_System_Proc_Q_Length",
   "Y",
   "0970901010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*NT_SYSTEM" AND OBJNAME = "NT_
System_Proc_Q_Length_Low" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_SYSTEM",
   "NT_System_Proc_Q_Length_Low",
   "Y",
   "0970901010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*NT_SYSTEM" AND OBJNAME = "NT_
System_Total_Interrupts" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_SYSTEM",
   "NT_System_Total_Interrupts",
   "Y",
   "0970901010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*NT_SYSTEM" AND OBJNAME = "NT_
System_Total_Interrupts_Low" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_SYSTEM",
   "NT_System_Total_Interrupts_Low",
   "Y",
   "0970901010101000",
   "",
   "",
   "5140"
  );


/* Policies */
DELETE FROM O4SRV.TPCYDESC WHERE PCYNAME = "NT_Disk_Busy";
INSERT INTO O4SRV.TPCYDESC
  (PCYNAME,
   AFFINITIES,
   AUTOSTART,
   COMPOPT,
   HNOCOL,
   HUB,
   LMTRESTART,
   LOCFLAG,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PCYOPT,
   QIBSCOPE,
   SOURCE,
   TEXT  )
VALUES
  ("NT_Disk_Busy",
   "00080000000000000000000000000000##000000000",
   "*NO",
   "*YES",
   "",
   "",
   "*NO",
   "",
   "",
   "0980430204222000",
   "",
   "IBM",
   "",
   "YY",
   "E",
   "",
   "Knt:KNT1365"
  );
DELETE FROM O4SRV.TPCYDESC WHERE PCYNAME = "NT_Disk_Full";
INSERT INTO O4SRV.TPCYDESC
  (PCYNAME,
   AFFINITIES,
   AUTOSTART,
   COMPOPT,
   HNOCOL,
   HUB,
   LMTRESTART,
   LOCFLAG,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PCYOPT,
   QIBSCOPE,
   SOURCE,
   TEXT  )
VALUES
  ("NT_Disk_Full",
   "00080000000000000000000000000000##000000000",
   "*NO",
   "*YES",
   "",
   "",
   "*NO",
   "",
   "",
   "0980430205113000",
   "",
   "IBM",
   "",
   "YY",
   "E",
   "",
   "Knt:KNT1366"
  );
DELETE FROM O4SRV.TPCYDESC WHERE PCYNAME = "NT_Log_Management";
INSERT INTO O4SRV.TPCYDESC
  (PCYNAME,
   AFFINITIES,
   AUTOSTART,
   COMPOPT,
   HNOCOL,
   HUB,
   LMTRESTART,
   LOCFLAG,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PCYOPT,
   QIBSCOPE,
   SOURCE,
   TEXT  )
VALUES
  ("NT_Log_Management",
   "00080000000000000000000000000000##000000000",
   "*NO",
   "*YES",
   "",
   "",
   "*NO",
   "",
   "",
   "0980430205300000",
   "",
   "IBM",
   "",
   "YY",
   "E",
   "",
   "Knt:KNT1367"
  );
DELETE FROM O4SRV.TPCYDESC WHERE PCYNAME = "NT_Process_CPU";
INSERT INTO O4SRV.TPCYDESC
  (PCYNAME,
   AFFINITIES,
   AUTOSTART,
   COMPOPT,
   HNOCOL,
   HUB,
   LMTRESTART,
   LOCFLAG,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PCYOPT,
   QIBSCOPE,
   SOURCE,
   TEXT  )
VALUES
  ("NT_Process_CPU",
   "00080000000000000000000000000000##000000000",
   "*NO",
   "*YES",
   "",
   "",
   "*NO",
   "",
   "",
   "0980430205506000",
   "",
   "IBM",
   "",
   "YY",
   "E",
   "",
   "Knt:KNT1368"
  );
DELETE FROM O4SRV.TPCYDESC WHERE PCYNAME = "NT_Process_Memory";
INSERT INTO O4SRV.TPCYDESC
  (PCYNAME,
   AFFINITIES,
   AUTOSTART,
   COMPOPT,
   HNOCOL,
   HUB,
   LMTRESTART,
   LOCFLAG,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PCYOPT,
   QIBSCOPE,
   SOURCE,
   TEXT  )
VALUES
  ("NT_Process_Memory",
   "00080000000000000000000000000000##000000000",
   "*NO",
   "*YES",
   "",
   "",
   "*NO",
   "",
   "",
   "0980430205707000",
   "",
   "IBM",
   "",
   "YY",
   "E",
   "",
   "Knt:KNT1369"
  );


/* Policy activities */
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "NT_Disk_Busy" AND ACTNAME = 
"NT211";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("NT_Disk_Busy",
   "NT211",
   "*AUTOSLT",
   "",
   "*YES",
   "",
   "net start schedule",
   "",
   "0980427150053178",
   "",
   "",
   "NT307 *FALSE",
   "",
   "System_Command"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "NT_Disk_Busy" AND ACTNAME = 
"NT244";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("NT_Disk_Busy",
   "NT244",
   "*AUTOSLT",
   "",
   "*YES",
   "",
   "at 1:00 c:\move.bat",
   "",
   "0980427150053182",
   "",
   "",
   "NT307 *TRUE",
   "",
   "System_Command"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "NT_Disk_Busy" AND ACTNAME = 
"NT307";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("NT_Disk_Busy",
   "NT307",
   "NT_Missing_Process",
   "",
   "*NO",
   "",
   "",
   "",
   "0980427150053174",
   "",
   "",
   "NT660 *SUCCESS",
   "",
   "Evaluate_Situation"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "NT_Disk_Busy" AND ACTNAME = 
"NT660";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("NT_Disk_Busy",
   "NT660",
   "NT_Percent_Disk_Time",
   "",
   "*NO",
   "",
   "",
   "",
   "0980427150053176",
   "",
   "",
   "*FIRST *ALWAYS",
   "",
   "*WAIT_ON_SITUATION"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "NT_Disk_Busy" AND ACTNAME = 
"NT733";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("NT_Disk_Busy",
   "NT733",
   "*AUTOSLT",
   "",
   "*YES",
   "",
   "at 1:00 c:\move.bat",
   "",
   "0980427150053180",
   "",
   "",
   "NT211 *ALWAYS",
   "",
   "System_Command"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "NT_Disk_Full" AND ACTNAME = 
"NT11";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("NT_Disk_Full",
   "NT11",
   "*AUTOSLT CONT=N",
   "",
   "*YES",
   "",
   "c:\pkzip -d c:\temp\tempback.zip",
   "",
   "1070410144024000",
   "",
   "",
   "NT877 *CHOICE",
   "",
   "System_Command"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "NT_Disk_Full" AND ACTNAME = 
"NT285";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("NT_Disk_Full",
   "NT285",
   "NT_Disk_Space_Low",
   "",
   "*NO",
   "",
   "",
   "",
   "1070410144024000",
   "",
   "",
   "NT543 *SUCCESS",
   "",
   "Evaluate_Situation"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "NT_Disk_Full" AND ACTNAME = 
"NT291";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("NT_Disk_Full",
   "NT291",
   "*AUTOSLT CONT=N",
   "",
   "*YES",
   "",
   "c:\pkzip -d c:\temp\tempback.zip",
   "",
   "1070410144024000",
   "",
   "",
   "NT646 *CHOICE",
   "",
   "System_Command"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "NT_Disk_Full" AND ACTNAME = 
"NT543";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("NT_Disk_Full",
   "NT543",
   "NT_Logical_Disk_Space_Critical",
   "",
   "*NO",
   "",
   "",
   "",
   "1070410144024000",
   "",
   "",
   "*FIRST *ALWAYS",
   "",
   "*WAIT_ON_SITUATION"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "NT_Disk_Full" AND ACTNAME = 
"NT646";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("NT_Disk_Full",
   "NT646",
   "*WRKL NT_Admin *NONE 300  Disk has less than 5% free space.",
   "",
   "*NO",
   "",
   "",
   "",
   "1070410144024000",
   "",
   "",
   "NT285 *FALSE",
   "",
   "User_Choice"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "NT_Disk_Full" AND ACTNAME = 
"NT714";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("NT_Disk_Full",
   "NT714",
   "*AUTOSLT CONT=N",
   "",
   "*YES",
   "",
   "erase c:\temp",
   "",
   "1070410144024000",
   "",
   "",
   "NT877 *CHOICE",
   "",
   "System_Command"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "NT_Disk_Full" AND ACTNAME = 
"NT877";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("NT_Disk_Full",
   "NT877",
   "*WRKL NT_Admin *NONE 300  Disk space for NT_Logical_Disk.Disk_Name h
as less than 5MB free.",
   "",
   "*NO",
   "",
   "",
   "",
   "1070410144024000",
   "",
   "",
   "NT285 *TRUE",
   "",
   "User_Choice"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "NT_Disk_Full" AND ACTNAME = 
"NT9";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("NT_Disk_Full",
   "NT9",
   "*AUTOSLT CONT=N",
   "",
   "*YES",
   "",
   "erase c:\temp",
   "",
   "1070410144024000",
   "",
   "",
   "NT646 *CHOICE",
   "",
   "System_Command"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "NT_Log_Management" AND ACTNA
ME = "NT159";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("NT_Log_Management",
   "NT159",
   "*AUTOSLT",
   "",
   "*YES",
   "",
   "net send administrator NT  &NT_Monitored_Logs_Report.Log_Name is ful
l",
   "",
   "0980427144901145",
   "",
   "",
   "NT222 *CHOICE",
   "",
   "System_Command"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "NT_Log_Management" AND ACTNA
ME = "NT222";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("NT_Log_Management",
   "NT222",
   "*WRKL NT_Admin *NONE 300 Monitored Log usage at 95% or more",
   "",
   "*NO",
   "",
   "",
   "",
   "0980420115710049",
   "",
   "",
   "NT283 *SUCCESS",
   "",
   "User_Choice"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "NT_Log_Management" AND ACTNA
ME = "NT283";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("NT_Log_Management",
   "NT283",
   "NT_Log_Space_Low",
   "",
   "*NO",
   "",
   "",
   "",
   "0980422115430124",
   "",
   "",
   "*FIRST *ALWAYS",
   "",
   "*WAIT_ON_SITUATION"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "NT_Log_Management" AND ACTNA
ME = "NT335";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("NT_Log_Management",
   "NT335",
   "60",
   "",
   "*NO",
   "",
   "",
   "",
   "0980423184721065",
   "",
   "",
   "NT796 *SUCCESS",
   "",
   "Wait"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "NT_Log_Management" AND ACTNA
ME = "NT796";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("NT_Log_Management",
   "NT796",
   "*AUTOSLT",
   "",
   "*YES",
   "",
   "d:\candle\cma\clearlog  &NT_Monitored_Logs_Report.Log_Name",
   "",
   "0980414183202077",
   "",
   "",
   "NT222 *CHOICE",
   "",
   "System_Command"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "NT_Log_Management" AND ACTNA
ME = "NT82";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("NT_Log_Management",
   "NT82",
   "*AUTOSLT",
   "",
   "*YES",
   "",
   "net send Administator NT Log has been cleared",
   "",
   "0980427144901147",
   "",
   "",
   "NT335 *ALWAYS",
   "",
   "System_Command"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "NT_Process_CPU" AND ACTNAME 
= "NT204";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("NT_Process_CPU",
   "NT204",
   "*AUTOSLT",
   "",
   "*YES",
   "",
   "c:\ntreskit\kill  &NT_Process.Process_Name",
   "",
   "0980427143819117",
   "",
   "",
   "NT854 *CHOICE",
   "",
   "System_Command"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "NT_Process_CPU" AND ACTNAME 
= "NT329";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("NT_Process_CPU",
   "NT329",
   "*AUTOSLT",
   "",
   "*YES",
   "",
   "c:\sendmail administrator  &NT_Process.Process_Name                 
 &NT_Process.%_Processor_Time",
   "",
   "0980427143819119",
   "",
   "",
   "NT854 *CHOICE",
   "",
   "System_Command"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "NT_Process_CPU" AND ACTNAME 
= "NT452";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("NT_Process_CPU",
   "NT452",
   "*AUTOSLT",
   "",
   "*YES",
   "",
   "net send administrator Process  &NT_Process.Process_Name using CPU  
&NT_Process.%_Processor_Time",
   "",
   "0980427143819113",
   "",
   "",
   "NT854 *CHOICE",
   "",
   "System_Command"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "NT_Process_CPU" AND ACTNAME 
= "NT854";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("NT_Process_CPU",
   "NT854",
   "*WRKL *ALLUSERS *ALLUSERS 300 Process using Excessive CPU",
   "",
   "*NO",
   "",
   "",
   "",
   "0980427143819115",
   "",
   "",
   "NT892 *SUCCESS",
   "",
   "User_Choice"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "NT_Process_CPU" AND ACTNAME 
= "NT892";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("NT_Process_CPU",
   "NT892",
   "NT_Process_CPU_Critical",
   "",
   "*NO",
   "",
   "",
   "",
   "0980427143819111",
   "",
   "",
   "*FIRST *ALWAYS",
   "",
   "*WAIT_ON_SITUATION"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "NT_Process_Memory" AND ACTNA
ME = "NT133";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("NT_Process_Memory",
   "NT133",
   "NT_Memory_Pages_Sec",
   "",
   "*NO",
   "",
   "",
   "",
   "0980427142520058",
   "",
   "",
   "NT68 *SUCCESS",
   "",
   "Evaluate_Situation"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "NT_Process_Memory" AND ACTNA
ME = "NT258";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("NT_Process_Memory",
   "NT258",
   "*AUTOSLT",
   "",
   "*NO",
   "",
   "c:\ntreskit\kill  & NT_Process.Process_Name",
   "",
   "0980427142520060",
   "",
   "",
   "NT604 *CHOICE",
   "",
   "System_Command"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "NT_Process_Memory" AND ACTNA
ME = "NT302";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("NT_Process_Memory",
   "NT302",
   "*AUTOSLT",
   "",
   "*YES",
   "",
   "net send administrator Process using excessive memory  &NT_Process.P
rocess_Name",
   "",
   "0980427142520064",
   "",
   "",
   "NT133 *TRUE",
   "",
   "System_Command"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "NT_Process_Memory" AND ACTNA
ME = "NT604";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("NT_Process_Memory",
   "NT604",
   "*WRKL *ALLUSERS *ALLUSERS 300 NT Process Excessive Memory",
   "",
   "*NO",
   "",
   "",
   "",
   "0980427142520062",
   "",
   "",
   "NT302 *ALWAYS",
   "",
   "User_Choice"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "NT_Process_Memory" AND ACTNA
ME = "NT68";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("NT_Process_Memory",
   "NT68",
   "NT_Process_Memory_Critical",
   "",
   "*NO",
   "",
   "",
   "",
   "0980427142520066",
   "",
   "",
   "*FIRST *ALWAYS",
   "",
   "*WAIT_ON_SITUATION"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "NT_Process_Memory" AND ACTNA
ME = "NT743";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("NT_Process_Memory",
   "NT743",
   "*AUTOSLT",
   "",
   "*YES",
   "",
   "c:\page administrator  &NT_Process.Process_Name  &NT_Process.Working
_Set",
   "",
   "0980427142520068",
   "",
   "",
   "NT604 *CHOICE",
   "",
   "System_Command"
  );


